@charset "utf-8";
/*CSS Document */
/*clear: both; */
/*display: block;*/
/*background:transparent;*/
/*font-weight:bold;*/

body{
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
	font-size: 14px;
}
div, ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
img{
	float: left;
}
/*音乐播放*/
.pauseBtn {
	background: url(../images/muc_2.png) no-repeat;
	background-size: 100% 100%;
	position: fixed;
	z-index: 999998;
	width: 1.3rem;
    height: 1.3rem;
    top: 0.5rem;
    left: 0.5rem;
}
.rotate {
	animation: rotate 3s infinite linear;
}
@keyframes rotate{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
.ModuleBox{
	position: fixed;
	top: 0;
	left: 0;
	width: 18rem;
	height: 100%;
}
.ModuleBoxLoad{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.ModuleBoxWelcome{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background: #fff; */
}
.ModuleBoxWelcomeBackground{
	width: 100%;
	height: 100%;
	float: left;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	scroll-behavior:smooth;
}
.ModuleBoxWelcomeBtn{
	position: absolute;
	bottom:1.5rem;
	right:0.5rem;
	width:4.5rem;
	height: 4.5rem;
}
.ModuleBoxWelcomeBtnJoinBtn,.ModuleBoxWelcomeBtnCheckBtn{
	display:none;
	width: 100%;
	height: 100%;
	float: left;
	font-size: 0.65rem;
	/* background: #1825e3; */
	color: #fff;
	text-align:center;
	line-height:2.5rem;
	border-radius:0.3rem;
	font-weight:bold;
	animation:ZoomAnimation_Btn 0.5s linear infinite;
}
.ModuleBoxWelcomeBtnJoinBtn{
	display:block;
}
.ModuleBoxRegister,.ModuleBoxDetailed{
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.ModuleBoxRegisterBody,.ModuleBoxDetailedBody{
	position: absolute;
	top:50%;
	left:0;
	width:100%;
	height:26rem;
	margin-top: -13rem;
}
.ModuleBoxRegisterBodyTop,.ModuleBoxDetailedBodyTop{
	position: absolute;
	top:0;
	left:1rem;
	width:16rem;
	height:2rem;
	background: #3F468C;
	border-radius: 0.3rem 0.3rem 0 0;
}
.ModuleBoxRegisterBodyTopTitle,.ModuleBoxDetailedBodyTopitle{
	height: 2rem;
	font-size: 0.7rem;
	color: #fff;
	text-align:left;
	line-height:2rem;
	float: left;
	margin-left: 0.5rem;
}
.ModuleBoxRegisterBodyTopBackBtn,.ModuleBoxDetailedBodyTopBackBtn{
	position: absolute;
    top: 0.4rem;
    right: 0.4rem;
    width: 1rem;
	height: 1rem;
    background: #999;
    border-radius: 100%;
    padding: 0.1rem;
}
.ModuleBoxRegisterBodyBody,.ModuleBoxDetailedBodyBody{
	position: absolute;
	top:2rem;
	left:1rem;
	width:16rem;
	height:24rem;
	background: #fff;
	border-radius: 0 0 0.3rem 0.3rem;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	scroll-behavior:smooth;
}
.ModuleBoxRegisterBodyBodyInfo,.ModuleBoxRegisterBodyBodyWorks,.ModuleBoxDetailedBodyBodyInfo,.ModuleBoxDetailedBodyBodyWorks{
	width: 14rem;
	float: left;
	margin-left: 1rem;
	margin-top: 1rem;
	overflow: visible;
}
.ModuleBoxRegisterBodyBodyInfoTips{
	display:none;
	width: 100%;
    height: 1rem;
    float: left;
    font-size: 0.6rem;
    color: #ed1c24;
    text-align: left;
    line-height: 1rem;
    margin-bottom: 1rem;
	animation:TwinkleAnimation_Text 0.5s linear infinite;
}
.ModuleBoxRegisterBodyBodyInfoTitle,.ModuleBoxRegisterBodyBodyWorksTitle,.ModuleBoxDetailedBodyBodyInfoTitle,.ModuleBoxDetailedBodyBodyWorksTitle{
	width: 100%;
	height: 1rem;
	font-size: 0.6rem;
	color: #3F468C;
	text-align:left;
	line-height:1rem;
	float: left;
	font-weight:bold;
}
.ModuleBoxRegisterBodyBodyWorksTitle,.ModuleBoxDetailedBodyBodyWorksTitle{
	margin-top: 1rem;
}
.ModuleBoxRegisterBodyBodyInfoData,.ModuleBoxRegisterBodyBodyWorksData,.ModuleBoxDetailedBodyBodyInfoData,.ModuleBoxDetailedBodyBodyWorksData{
	width: 100%;
	float: left;
	overflow: visible;
	margin-top: 0.5rem;
}
.ModuleBoxRegisterBodyBodyInfoDataTitle,.ModuleBoxRegisterBodyBodyWorksDataTitle,.ModuleBoxDetailedBodyBodyInfoDataTitle,.ModuleBoxDetailedBodyBodyWorksDataTitle{
	position: relative;
	width: 100%;
	height: 1.5rem;
	font-size: 0.6rem;
	color: #333;
	text-align:left;
	line-height:1.5rem;
	float: left;
}
.ModuleBoxRegisterBodyBodyInfoDataTitle span,.ModuleBoxRegisterBodyBodyWorksDataTitleText span{
	color: #999;
}
.ModuleBoxRegisterBodyBodyWorksDataTitleText{
	height: 1.5rem;
	font-size: 0.6rem;
	color: #333;
	text-align:left;
	line-height:1.5rem;
	float: left;
}
.ModuleBoxRegisterBodyBodyWorksDataTitleUploadBtn{
	display:none;
	position: relative;
	height: 1.1rem;
	font-size: 0.6rem;
	color: #fff;
	text-align:right;
	line-height:1.1rem;
	float: right;
	margin-top: 0.2rem;
	background: #3F468C;
	border-radius:0.3rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
}
.ModuleBoxRegisterBodyBodyWorksDataTips{
	position: relative;
	width: 100%;
	height: 1.2rem;
	font-size: 0.5rem;
	color: #999;
	text-align:left;
	line-height:1.2rem;
	float: left;
}
.ModuleBoxRegisterBodyBodyWorksDataTitleUploadBtn input{
	position: absolute;
	top: 0; 
	left: 0;
	margin: 0; 
	padding: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer; 
	display: block; 
}
.ModuleBoxRegisterBodyBodyInfoDataInput,.ModuleBoxRegisterBodyBodyWorksDataInput{
	position: relative;
	width: 100%;
	height: 2rem;
	font-size: 0.6rem;
	color: #333;
	text-align:left;
	line-height:2rem;
	float: left;
	box-shadow: 0px 0px 2px #999;
	border-radius:0.3rem;
}
.ModuleBoxDetailedBodyBodyInfoDataValue,.ModuleBoxDetailedBodyBodyWorksDataValue{
	position: relative;
	width: 13rem;
	font-size: 0.6rem;
	color: #333;
	text-align:left;
	float: left;
	background: #f5f5f5;
	padding: 0.5rem;
	word-break:break-all;
	border-radius:0.3rem;
	line-height:1rem;
}
.ModuleBoxRegisterBodyBodyInfoDataInput input,.ModuleBoxRegisterBodyBodyWorksDataInput input{
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
	border: 0;
	background:transparent;
    outline: none;
    text-align: left;
	font-size: 0.6rem;
	color: #333;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
}
.ModuleBoxRegisterBodyBodyWorksDataInput textarea{
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
	border: 0;
	background:transparent;
    outline: none;
    text-align: left;
	font-size: 0.6rem;
	color: #333;
	padding: 0.3rem;
	resize : none;
}
.ModuleBoxRegisterBodyBodyWorksDataThumbnail,.ModuleBoxDetailedBodyBodyWorksDataBody{
	width: 100%;
	float: left;
	overflow: visible;
}
.ModuleBoxRegisterBodyBodyWorksDataThumbnail ul,.ModuleBoxDetailedBodyBodyWorksDataBody ul{
	margin-left: -1rem;
	overflow: visible;
}
.ModuleBoxRegisterBodyBodyWorksDataThumbnail ul li,.ModuleBoxDetailedBodyBodyWorksDataBody ul li{
	position: relative;
	width: 4rem;
	height: 4.96rem;
	float: left;
	background: #f5f5f5;
	border-radius:0.3rem;
	margin-top: 0.5rem;
	margin-left: 1rem;
	box-shadow: 0px 0px 2px #999;
}
.ModuleBoxRegisterBodyBodyWorksDataThumbnailImage,.ModuleBoxDetailedBodyBodyWorksDataBodyImage{
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
}
.ModuleBoxRegisterBodyBodyWorksDataThumbnailDeleteBtn{
	position: absolute;
	top: 0.2rem;
	right: 0.2rem;
	width: 1rem;
	height: 1rem;
	background: #ED1C24;
	border-radius:100%;
	padding: 0.1rem;
}
.ModuleBoxRegisterBodyBodyNextBtn{
	width: 14rem;
	height: 2rem;
	font-size: 0.6rem;
	background: #3F468C;
	color: #fff;
	text-align:center;
	line-height:2rem;
	float: left;
	border-radius:0.3rem;
	margin-top: 2rem;
	margin-left: 1rem;
	margin-bottom: 1rem;
}
.ModuleBoxRegisterConfirm{
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.ModuleBoxRegisterConfirmBody{
	position: absolute;
	top:50%;
	left:0;
	width:100%;
	height:26rem;
	margin-top: -13rem;
}
.ModuleBoxRegisterConfirmBodyBody{
	position: absolute;
    top: 10rem;
    left: 2rem;
    width: 14rem;
    height: 6rem;
    background: #fff;
    border-radius: 0.3rem;
}
.ModuleBoxRegisterConfirmBodyBodyContent{
	width: 14rem;
	height: 1rem;
	font-size: 0.6rem;
	float: left;
	text-align:center;
	line-height:1rem;
	margin-top: 1rem;
	color: #ed1c24;
	animation:TwinkleAnimation_Text 0.5s linear infinite;
}
.ModuleBoxRegisterConfirmBodyBodySubmitBtn,.ModuleBoxRegisterConfirmBodyBodyBackBtn{
	width: 5.5rem;
	height: 2rem;
	font-size: 0.6rem;
	float: left;
	text-align:center;
	line-height:2rem;
	margin-top: 1rem;
	margin-left: 1rem;
	color: #fff;
	background: #3F468C;
	border-radius:0.3rem;
}
.ModuleBoxRegisterConfirmBodyBodyBackBtn{
	background: #999;
}
.ModuleBoxShowFile{
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.ModuleBoxShowFileImage,.ModuleBoxShowFileVideo,.ModuleBoxShowFilePdf,.ModuleBoxShowFileWord{
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ModuleBoxShowFileImageBody{}
.ModuleBoxShowFileImageBodyBody{
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ModuleBoxShowFileVideoBody{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ModuleBoxShowFileVideoBody video{
	margin: 0;
	padding: 0;
	float: left;
}
.ModuleBoxShowFilePdfBody,.ModuleBoxShowFileWord{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.ModuleBoxShowFileImageTips{
	display:none;
	position: absolute;
	bottom: 1rem;
	left: 3rem;
	width: 12rem;
	color: #fff;
	text-align:center;
	line-height:2rem;
	font-size: 0.6rem;
	background: rgba(35,35,35,0.9);
	border-radius:0.3rem;
}
.ModuleBoxShowFileCloseBtn{
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	width: 1.5rem;
	height: 1.5rem;
	padding: 0.2rem;
	background: #999;
	border-radius:100%;
}




@keyframes TwinkleAnimation_Text{
	0%{opacity:1;}
	50%{opacity:0.7;}
	100%{opacity:1;}
}
@keyframes ZoomAnimation_Btn{
	0%{transform: scale(1);}
	50%{transform: scale(0.97);}
	100%{transform: scale(1);}
}
.LoadServer{
	display:none;
	position: fixed;
	top: 0rem;
	left: 0rem;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 999999;
}
.LoadServerBody{
	position: absolute;
	top: 50%;
	left: 0rem;
	width: 100%;
	height: 26rem;
	margin-top: -13rem;
}
.LoadServerBodyText{
	position: absolute;
    top: 12.2rem;
    left: 4rem;
    width: 10rem;
    height: 1.6rem;
    background: #121212;
    font-size: 0.6rem;
    color: #fff;
    text-align: center;
    line-height: 1.6rem;
    border-radius: 0.3rem;
}
.LoadServerBodyText span{
	animation:LoadServerBodyText 0.3s infinite linear;
	}
@keyframes LoadServerBodyText{
	0%{opacity:1;}
	50%{opacity:0.5;}
	100%{opacity:1;}
}
.LoadServerBodyIcon{
	position: absolute;
    top: 12.2rem;
    left: 4rem;
    width: 1.6rem;
    height: 1.6rem;
}
.LoadServerBodyIconing{
	position: absolute;
    top: 0.3rem;
    left: 0.3rem;
    width: 0.8rem;
    height: 0.8rem;
	border: 0.1rem solid #fff;
	border-left-color: #121212;
	border-right-color: #121212;
	border-top-color: #fff;
	border-bottom-color:#ffff;
	border-radius: 100%;
	animation:LoadServerBodyIconing 0.5s infinite linear;
	}
@keyframes LoadServerBodyIconing{
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}
.Tips{
	position: fixed;
	top: -2rem;
	left: 0.5rem;
	width: 17rem;
	height: 1.6rem;
	text-align:center;
	line-height:1.6rem;
	background: rgba(193,39,45,0.8);
	color: #fff;
	font-size: 0.6rem;
	border-radius:0.3rem;
	transition: top 0.2s;
	-moz-transition: top 0.2s;
	-webkit-transition: top 0.2s;
	-o-transition: top 0.2s;
	opacity:0;
}